path: /build/build/skel-phoenix-xfce4-macaroni-0.20221003+2.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /skel-phoenix-xfce4/etc/skel && cp -rf .config /skel-phoenix-xfce4/etc/skel/
  env: []
  prelude: []
  image: macaronios/funtoo-minimal:latest-amd64
  seed: macaronios/funtoo-minimal:latest-amd64
  package:
    id: 0
    name: skel-phoenix-xfce4
    version: 0.20221003+2
    category: macaroni
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: Macaroni Phoenix Skel Files for XFCE
    uri:
    - https://github.com/funtoo/macaroni-commons
    license: GPL-3.0
    buildtimestamp: 2022-10-07 14:54:54.887072126 +0000 UTC m=+10.313988351
    labels: {}
    treedir: ./packages
    repository: ""
  package_dir: /skel-phoenix-xfce4
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: luet/cache
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1c62b69f0f53bde4343baf80f470456bd72ac3afddd8fbead842648beec89a06
compressiontype: zstd
files:
- etc/skel/.config/xfce4/desktop/icons.screen.latest.rc
- etc/skel/.config/xfce4/desktop/icons.screen0-1161x754.rc
- etc/skel/.config/xfce4/desktop/icons.screen0-1290x809.rc
- etc/skel/.config/xfce4/desktop/icons.screen0-1308x930.rc
- etc/skel/.config/xfce4/desktop/icons.screen0-1395x787.rc
- etc/skel/.config/xfce4/desktop/icons.screen0-1474x930.rc
- etc/skel/.config/xfce4/desktop/icons.screen0-1552x803.rc
- etc/skel/.config/xfce4/desktop/icons.screen0-1580x637.rc
- etc/skel/.config/xfce4/help.rc
- etc/skel/.config/xfce4/panel/launcher-17/16648171061.desktop
- etc/skel/.config/xfce4/panel/launcher-18/16648171062.desktop
- etc/skel/.config/xfce4/panel/launcher-19/16648171063.desktop
- etc/skel/.config/xfce4/panel/launcher-20/16648171064.desktop
- etc/skel/.config/xfce4/terminal/accels.scm
- etc/skel/.config/xfce4/terminal/terminalrc
- etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/displays.xml
- etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/keyboards.xml
- etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/thunar.xml
- etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-appfinder.xml
- etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml
- etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml
- etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-notifyd.xml
- etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-panel.xml
- etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-power-manager.xml
- etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-session.xml
- etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml
package_cacheimage: ""
runtime:
  id: 0
  name: skel-phoenix-xfce4
  version: 0.20221003+2
  category: macaroni
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: skel-phoenix
    version: '>=0'
    category: macaroni
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations: {}
  path: ""
  description: Macaroni Phoenix Skel Files for XFCE
  uri:
  - https://github.com/funtoo/macaroni-commons
  license: GPL-3.0
  buildtimestamp: ""
  labels: {}
  treedir: ""
  repository: ""
